Bug 1230606 - Upgrade perl-HTTP-OAI to 4.03
Summary: Upgrade perl-HTTP-OAI to 4.03
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-HTTP-OAI
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nicholas van Oudtshoorn
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-11 08:50 UTC by Petr Pisar
Modified: 2017-01-20 12:29 UTC (History)
2 users (show)

Fixed In Version: perl-HTTP-OAI-4.03-3.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-20 12:28:00 UTC


Attachments (Terms of Use)

Description Petr Pisar 2015-06-11 08:50:51 UTC
Latest Fedora delivers perl-HTTP-OAI 3.27. Upstream released 4.03. Please upgrade.

Also please enable monitoring service to receive reports about new releases.

Comment 1 Fedora Update System 2015-08-17 06:35:24 UTC
perl-HTTP-OAI-4.03-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/perl-HTTP-OAI-4.03-1.fc22

Comment 2 Fedora Update System 2015-08-17 06:36:05 UTC
perl-HTTP-OAI-4.03-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/perl-HTTP-OAI-4.03-1.fc23

Comment 3 Fedora Update System 2015-08-19 07:57:58 UTC
Package perl-HTTP-OAI-4.03-1.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-HTTP-OAI-4.03-1.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13639/perl-HTTP-OAI-4.03-1.fc23
then log in and leave karma (feedback).

Comment 4 Petr Pisar 2017-01-20 12:29:31 UTC
F22 and F23 build have never been pushed into stable repository.


Note You need to log in before you can comment on or make changes to this bug.